### Method

# Clutter Text get_font_name

#### Declaration [src]

    const gchar*
    clutter_text_get_font_name (
      ClutterText* self
    )

#### Description [src]

Retrieves the font name as set by `clutter_text_set_font_name()`.

Gets property | `Clutter.Text:font-name`

#### Return value

Type: `const gchar*`

A string containing the font name. The returned string is owned by the `ClutterText` actor and should not be modified or freed.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.